@charset "utf-8";

/* body layout */
body {
	background-color:#f3f3f3;
	font-family:Arial, Helvetica, sans-serif;
	background: url(../images/background-tile.jpg);
	background-position:top left;
	background-repeat:repeat;
	margin:0;
	padding: 0;
	color: #33302f;
	font-size:14px;
}

body.pages {
	font-family:Arial, Helvetica, sans-serif;
	background: url(../images/background-pages.jpg);
	background-position:50% 0%;
	background-repeat:no-repeat;
	margin:0;
	padding: 0;
	color: #33302f;
	font-size:13px;
	background-color:#f3f3f3;
}

.content_container{
	background: url(../images/top-background.jpg);
	background-position:50% 0%;
	background-repeat:no-repeat;
	background-color:transparent;
	margin-bottom:8px;
}

.arrow_list{
	list-style-image:url(../images/green-arrow.png);	
	margin:0;
	padding:0;
	padding-top:2px;
	line-height:20px;
}


a:link{	
		font-family:arial;
		color:#9fca0b;
		font-weight:normal;
		text-decoration:none;
}
a:hover{font-family:arial;
		color:#9fca0b;
		font-weight:normal;
		text-decoration:none;
		text-decoration:underline;
}

a:visited{font-family:arial;
		color:#9fca0b;
		font-weight:normal;
		text-decoration:none;	}
	
a.link_blue:visited,				
a.link_blue{
	color:#1690d3;
	text-decoration:underline;
}
	
		
/*Top */

#top_banner {
	position:relative;
    padding: 0px;
	text-align:center;
	background-image:url(../gallery/home-gallery-background.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height: 390px;
	width: 978px;
	padding: 9px 8px;	
}

.home_banner_right{
	background-image:url(../images/home-banner-right.jpg);
	background-position:0% 0%;
	background-repeat:no-repeat;
	width:210px;
	height:485px;
}
		
#pages_banner,
#home_banner{
	width:994px;
	height:408px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	position:relative;
}

#pages_banner{
	width:994px;
	height:408px;
}

a:link img {
	border:none;
}

img{
	display:block;
	margin:0;
}

/*content */

h1, h2, h3, h4, h5{	
	font-weight:normal;	
/*	color: #88b000;	 */
	color: #3f302d;
	line-height:30px;
}

h1 {
	line-height:normal;
	font-family: 'lovers_quarrelregular';
	font-size:60px;
}

h2 {
	font-size:18px;
}

h3 {
	font-size:16px;
}

h4 {
	font-size:16px;
}

h5 {
	font-size:16px;
}

h1, h2, h3, h4, h5{
	margin:0;
	padding:0;
	margin-bottom:20px;
}

#content{
	width:994px;
	display:block;
	margin:0;
	background-image:url(../images/pages-top-content-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}

#content_pages{
	width:994px;
	display:block;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}


.blank_column_content{
	background-image:url(../images/blank-top-content-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	min-height:600px;
	width: 994px;
}

.home_column_content{
	background-image:url(../images/home-top-content-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	min-height:600px;
	width: 994px;
}

.home_content_middle{
	background-image:url(../images/home-content-middle-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:281px;
	width: 994px;
}

.home_content_bottom{
	background-color:#FFFFFF;
	background-image:url(../images/home-bottom-content-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	min-height:435px;
	width: 994px;
}

.column_content{
	background-image:url(../images/pages-top-content-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	min-height:600px;
	width: 762px;
}

.content_right{
	background-image: url(../images/right-side-background.jpg);
	background-position:left top;
	background-repeat:repeat-y;
	background-color:#f3f3f3;
}

.column_content_top{
	background-image: url(../images/right-side-top-content.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#7c7768;
	font-size:15px;
	height:296px;
}

.column_content_top .phone_number{
	display:block;
	margin-bottom:3px;
}


a.book_now{
	margin-left:30px;
}

a.book_now:link,
a.book_now:visited,
a.book_now:active,
a.book_now:hover{
	font-family: 'SegoeScriptRegular';
	color:#FFFFFF;
	font-size:24px;
	text-decoration:none;
}

.special_content{
	background-image: url(../images/specials-background.png);
	background-position:right top;
	background-repeat:no-repeat;
	height:382px;
	width:150px;
	padding-left:40px;
	padding-right:10px;
	padding-top:20px;
	color:#FFFFFF;
}

a.read_more_specials{
	background-image:url(../images/read-more-background.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:95px;
	text-align:center;
	line-height:36px;
	display:block;
	color:#FFFFFF;	
}

a.read_more_specials:visited,
a.read_more_specials:active{
	color:#FFFFFF;	
}

.form_top{
	background-image:url(../images/form-top.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}

.form_bottom{
	background-image:url(../images/form-bottom.png);
	background-position:center top;
	background-repeat:no-repeat;
}


.form_title{
	font-size:24px;
	line-height:24px;
	padding-left:30px;
}

.form_column{
	padding-left:10px;
}

/* home page */

.dining_content{
	background-image:url(../images/dining-background.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
}

.facilities_content{
	background-image:url(../images/facilities-background.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	color:#999999;
}

/* general font format */

.font_georgia{
	font-family: Georgia, "Times New Roman", Times, serif;
}

.font_times{
	font-family:"Times New Roman", Times, serif;
}

.font_lovers{
	font-family: 'lovers_quarrelregular';
}

.font_dosis{
	font-family:'TerminalDosisLight';
}

.white{
	color:#FFFFFF;
}

.green{
	color:#9fca0b;
}

.blue{
	color:#1690d3;
}

.dark_green{
	color:#709a00;
}

.darkbrown{
	color:#593118;
}

.black{
	color:#000000;
}

.bold{
	font-weight:bold;
}

.italic{
	font-style:italic;
}

.font8{
	font-size:8px;
}

.font10{
	font-size:10px;
}

.font12{
	font-size:12px;
}

.font14{
	font-size:14px;
}

.font15{
	font-size:14px;
}

.font16{
	font-size:16px;
}

.font18{
	font-size:18px;
}

.font20{
	font-size:20px;
}

.font21{
	font-size:21px;
}

.font24{
	font-size:24px;
}

.font26{
	font-size:26px;
}

.font28{
	font-size:28px;
}

.font30{
	font-size:30px;
}

.font32{
	font-size:32px;
}

.font34{
	font-size:34px;
}

.font36{
	font-size:36px;
}

.font48{
	font-size:48px;
}

.font58{
	font-size:58px;
}

/* footer */

#footer{
	width:100%;
	height:499px;
	background-image:url(../images/footer-background.jpg);
	background-position:50% 0%;
	background-repeat:no-repeat;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:0;

}

#footer .footer_address{
	color:#887e71;
}

#footer a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #362626;
	font-weight: normal;
	text-decoration: none;
}

#footer a:visited{
	color: #362626;
	text-decoration: none;
		
}
#footer a:hover{
		text-decoration:underline;
}

/* footer 2*/

#footer2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #362626;
	width: 994px;
	height: 306px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

#footer2 .menu_bottom,
#footer2 .menu_bottom a,
#footer2 .menu_bottom a:link,
#footer2 .menu_bottom a:visited{
	font-size:14px;
	color:#887e71;
}

.footer_address{
	line-height:15px;
}

.logo_comworks{
	margin-left:30px;
}

.menu_bottom{
	padding-left:20px;
}

.menu_bottom a,
.menu_bottom a:link,
.menu_bottom a:active,
.menu_bottom a:visited{
	color:#7c7c7c;
	margin-left:10px;
	margin-left:10px;
}

.menu_nav_bottom .separator_bottom{
	margin:0;
	padding:0;
	height:auto;
	padding-top:20px;
}

.logo_footer{
	margin-left:15px;
}


/* top main menu - for home and contact */
.top_menu_small{
	background-image:url(../images/top-menu-background.png);
	background-position:top left;
	background-repeat:no-repeat;
	width:247px;
}



/* the real main menu  */
#top_area{
	height:204px;
	width:994px;
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;	
	color:#FFFFFF;
	position:relative;
}

#menu_div{
	height:56px;
	width:994px;
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;	
}

#menu a:link{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
#menu a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	
}
		
#menu a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}

#menu li.active,
#menu li.menu_item:hover{
	background: url(../images/top-menu-active-background.jpg);
	background-position:bottom left;
	background-repeat:repeat-x;	
	color:#FFFFFF;
}

#navig{
	margin-left:0px;
	position:relative;
	background: url(../images/top-menu-background.jpg);
	background-position:top left;
	background-repeat:no-repeat;	
}

#navig li > a {
	line-height:56px;
	display:block;
	float:left;
	cursor:pointer;
	padding-left:25px;
	padding-right:25px;
	font-weight:normal;
	position:relative;
}

#navig_top li > a {
	line-height:50px;
	display:block;
	float:left;
	cursor:pointer;
	padding-left:20px;
	padding-right:20px;
	font-weight:normal;
	position:relative;
}


#navig_top li,
#navig li {
	margin:0;
	position:relative;
}

.menu_nav_top,
.menu_nav {
	padding:0px;
	margin:0;
}

.menu_nav #navFeatures{
	margin-left:8px;
}

.menu_nav_top #homeMenu{
	margin-left:7px;
}

.menu_nav li a {
	float:left;
	color:#FFF;
	padding:0px;
	text-decoration:none;
}
.menu_nav_top li a {
	float:left;
	color:#cabd9f;
	padding:0px;
	text-decoration:none;
	font-size:14px !important;
}

.navigation {
	width:994px;
	height:56px;
	position:relative;
}
.navigation_top {
	width:247px;
	height:50px;
	position:relative;
}

.menu_nav {
	float:left;
	width:994px;
	height:56px;
	margin:0;
	padding:0;
}
.menu_nav_top {
	float:left;
	width:247px;
	height:50px;
	margin:0;
	padding:0;
}


.menu_nav li {
	float:left;
	height:56px;
	display:inline;
	margin:0;
	padding:0;
	position:relative;
}

.menu_nav_top li {
	float:left;
	height:50px;
	display:inline;
	margin:0;
	padding:0;
	position:relative;
}

.menu_nav_top li.separator,
.menu_nav li.separator {
	background: url(../images/menu-separator.png);
	background-position:0% 50%;
	background-repeat:no-repeat;
	width:27px;
}


/* SLIDESHOW 6 IMAGES */
#gallery {
	position:relative;
	height:290px
}
#gallery a {
	float:left;
	position:absolute;
}

#gallery a img {
	border:none;
}

#gallery a.show {
	z-index:500
}

#gallery .caption {
	z-index:600; 
	background-color:#000; 
	color:#ffffff; 
	height:100px; 
	width:100%; 
	position:absolute;
	bottom:0;
}

#gallery .caption .content {
	margin:5px
}

#gallery .caption .content h3 {
	margin:0;
	padding:0;
	color:#1DCCEF;
}


/* MENU BOTTOM */

#footer2 .navigation_bottom,
#footer2 .navigation_bottom a,
#footer2 .navigation_bottom a:link,
#footer2 .navigation_bottom a:visited{
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size:14px !important;
	color:#fff;
}

.navigation_bottom{
	margin:0;
	padding:0;	
	position:relative;
	height:45px;
}

.menu_nav_bottom{
	position:relative;
	margin:0;
	padding:0;
}

.menu_nav_bottom li{
	float:left;
	list-style:none;
	list-style-image:url(../images/arrow.png);	
	margin:0;
	padding:0;
	height:46px;
	padding-left:16px;
	padding-right:16px;
	padding-top: 10px;
	position:relative;
}
.menu_nav_bottom li a{
	line-height:40px;
}

/* sub levels link hover */

.menu_nav_bottom ul,
#navig ul {
    background: #362626;
    border: 1px solid #362626;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 56px;
    width: 230px;
	z-index:99999;
}

.menu_nav_bottom ul {
    top: 56px;
    width: 230px;
}


.menu_nav_bottom ul li,
#navig ul li{
	padding: 5px 0 10px 10px;
	height: 35px;
}

.menu_nav_bottom ul li a,
#navig ul li a {
	height: 20px;
}

.menu_nav_bottom ul li:hover a, .menu_nav_bottom li:hover li a,
#navig ul li:hover a, #navig li:hover li a {
	background: none;
	border: none;
}

.menu_nav_bottom ul li:hover,
#navig ul a:hover {
	color: #fff !important;
}

/* dropdown */
.menu_nav_bottom li:hover > ul,
#navig li:hover > ul {
	display: block;
}

.menu_nav_bottom li:hover > ul li,
#navig li:hover > ul li{
	width:100%;
}







.specialcostingtable {
	background:#efefef	
}

.special_area {
	background:#efefef;
	padding:5px 15px 15px 15px;
	border:1px solid #ccc;
	margin-bottom:15px
}

#specials h3 img {  }

#specials h3 strong {
	display:block; padding:5px 0 5px 10px	
}

.nodebg { float:left; margin:0 5px 10px 0; width:110px }
.nodebg a img { border:0;}

.ui-icon { display:none !important }

.ratestable { font-size:12px; }